@charset "UTF-8";
/* CSS Document */

.contentBox h3 {
	font-size: 123.1%;
	font-weight: bold;
	color: #000000;
	background: url(../images/bg_content_h3_5.gif) left bottom;
	margin: 0px 0px 0.9em;
	padding: 6px 0px 7px 15px;
}
.contentBox .section table tr td{
	vertical-align: top;
}
.contentBox .yugu_btn-wrap {
	margin-bottom: 25px;
	overflow: hidden;
}
.contentBox .yugu_btn {
	margin-bottom: 25px;
	width: 32%;
	margin-right: 2%;
	float: left;
}
.contentBox .yugu_btn:nth-child(3n){
	margin-right: 0;
}

.contentBox .toptxt {
	margin: 0px 0px 15px 0px;
	padding: 10px 10px 5px 10px;
	font-size: 108%;
	border: 3px double #CCC;
	background: #F6F6F6;
}

.contentBox .subtxt {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 108%;
}

.contentBox ul.shinkou {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 25px 5px;
	font-size: 100%;
	color: #333333;
}
.contentBox ul.shinkou li {
	margin: 0px 0px 8px;
	padding: 0px 0px 0px 20px;
	line-height: 1.4;
	list-style: none;
	background: url(images/icon_pdf.gif) no-repeat left top;
}
@media screen and (max-width: 900px){
	.contentBox .yugu_btn {
		width: 100%;
		float: none;
	}
	.contentBox .yugu_btn .imgover {
		width: 100%;
		height: auto;	
	}
}